module JamRuby
  class UserLike < ActiveRecord::Base

    self.table_name = "users_likers"

    self.primary_key = 'id'

    belongs_to :user, :class_name => "JamRuby::User", :foreign_key => "user_id", :inverse_of => :inverse_likes
  end
end